Index: trunk/libIGCM/AA_SaveSourceModifications
===================================================================
--- trunk/libIGCM/AA_SaveSourceModifications	(revision 928)
+++ trunk/libIGCM/AA_SaveSourceModifications	(revision 929)
@@ -1,29 +1,32 @@
-#-Q- sx9mercure #!/bin/ksh
-#-Q- sx9mercure #####################
-#-Q- sx9mercure ## SX9MERCURE  CEA ##
-#-Q- sx9mercure #####################
-#-Q- sx9mercure #PBS -N SaveSource           # Nom du job
-#-Q- sx9mercure #PBS -j o                    # regroupement des stdout et stderr
-#-Q- sx9mercure #PBS -S /usr/bin/ksh         # shell de soumission
-#-Q- sx9mercure #PBS -l memsz_job=1gb        # Limite memoire a 1 Go
-#-Q- sx9mercure #PBS -l elapstim_req=0:10:00   # Limite temps a 1 heures
-#-Q- sx9mercure #PBS -q scalaire
-#-Q- sx9mercure #PBS -r n
-#-Q- titane #!/bin/ksh
-#-Q- titane ######################
-#-Q- titane ## TITANE   CEA ##
-#-Q- titane ######################
-#-Q- titane #MSUB -r SaveSource     # Nom du job
-#-Q- titane #MSUB -n 1              # Reservation du processus
-#-Q- titane #MSUB -T 1800           # Limite de temps elapsed du job
-#-Q- titane #MSUB -E "-eo"
-#-Q- titane #MSUB -E "-L /bin/ksh"
-#-Q- titane #MSUB -E "-Ep "${ExeOutDateMax}
-#-Q- titane #MSUB -E "-Ep "${R_OUT_EXE}
-#-Q- titane #MSUB -E "-Ep "${PREFIX}
-#-Q- titane #MSUB -E "-Ep "${SUBMIT_DIR}
-#-Q- titane #MSUB -q testext
-#-Q- titane #MSUB -E '-rn'
-#-Q- lxiv8 ###################### ???
+#-Q- curie ######################
+#-Q- curie ## CURIE   TGCC/CEA ##
+#-Q- curie ######################
+#-Q- curie #MSUB -r SaveSource   # Nom du job
+#-Q- curie #MSUB -eo
+#-Q- curie #MSUB -n 1            # Reservation du processus
+#-Q- curie #MSUB -T 7200         # Limite de temps elapsed du job
+#-Q- curie #MSUB -q xlarge
+#-Q- curie #MSUB -Q normal
+#-Q- curie #MSUB -A ::default_project::
+#-Q- curie set +x
+#-Q- ada #!/bin/ksh
+#-Q- ada #######################
+#-Q- ada # #  ADA       IDRIS ##
+#-Q- ada #######################
+#-Q- ada # @ job_type = serial
+#-Q- ada # @ requirements = (Feature == "prepost")
+#-Q- ada # Temps Elapsed max. d'une requete hh:mm:ss
+#-Q- ada # @ wall_clock_limit = 1:00:00
+#-Q- ada # Nom du travail LoadLeveler
+#-Q- ada # @ job_name   = SaveSource
+#-Q- ada # Fichier de sortie standard du travail
+#-Q- ada # @ output     = $(job_name).$(jobid)
+#-Q- ada # Fichier de sortie d'erreur du travail
+#-Q- ada # @ error      =  $(job_name).$(jobid)
+#-Q- ada # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
+#-Q- ada # @ notification = error
+#-Q- ada # @ environment  = $POST_DIR ; $SUBMIT_DIR ; $libIGCM ; $StandAlone ; $MASTER
+#-Q- ada # @ queue
+#-Q- lxiv8 ######################
 #-Q- lxiv8 ## OBELIX      LSCE ##
 #-Q- lxiv8 ######################
@@ -55,6 +58,5 @@
 date
 
-#-Q- sx8brodie export OMP_NUM_THREADS=1
-#-Q- aix6 export OMP_NUM_THREADS=1
+#-Q- ada export OMP_NUM_THREADS=1
 
 #D- Task type (computing or post-processing)
Index: trunk/libIGCM/AA_TimeSeries_Checker
===================================================================
--- trunk/libIGCM/AA_TimeSeries_Checker	(revision 928)
+++ trunk/libIGCM/AA_TimeSeries_Checker	(revision 929)
@@ -23,8 +23,4 @@
 #D- Path to libIGCM
 #D- Default : value from AA_job if any
-# WARNING For StandAlone use : To run this script on some machine (ulam and cesium)
-# WARNING you must check MirrorlibIGCM variable in sys library.
-# WARNING If this variable is true, you must use libIGCM_POST path instead
-# WARNING of your running libIGCM directory.
 libIGCM=${libIGCM:=::modipsl::/libIGCM}
 
Index: trunk/libIGCM/AA_additionnal
===================================================================
--- trunk/libIGCM/AA_additionnal	(revision 928)
+++ trunk/libIGCM/AA_additionnal	(revision 929)
@@ -12,5 +12,5 @@
 #-Q- ada #!/bin/ksh
 #-Q- ada #######################
-#-Q- ada ##   ADA   IDRIS  ##
+#-Q- ada ## ADA         IDRIS ##
 #-Q- ada #######################
 #-Q- ada # @ job_type = serial
@@ -28,25 +28,13 @@
 #-Q- ada # @ environment  = $POST_DIR ; $SUBMIT_DIR ; $libIGCM ; $R_INIT ; $R_BC ; $StandAlone ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_MBG ; $RESOL_SRF ; $R_SAVE ; $config_UserChoices_JobName ; $config_UserChoices_TagName ; $YEARS ; $MASTER
 #-Q- ada # @ queue
-#-Q- sx9mercure #!/bin/ksh
-#-Q- sx9mercure ######################
-#-Q- sx9mercure ## SX9MERCURE  CCRT ##
-#-Q- sx9mercure ######################
-#-Q- sx9mercure #PBS -N  ATL_ADD            # Nom du job
-#-Q- sx9mercure #PBS -j o                   # regroupement des stdout et stderr
-#-Q- sx9mercure #PBS -S /usr/bin/ksh        # shell de soumission
-#-Q- sx9mercure #PBS -l memsz_job=1gb       # Limite memoire a 1 Go
-#-Q- sx9mercure #PBS -l elapstim_req=2:00:00  # Limite temps a 2 heures
-#-Q- sx9mercure #PBS -q scalaire
-#-Q- sx9mercure #PBS -r n
-#-Q- titane #!/bin/ksh
-#-Q- titane ######################
-#-Q- titane ## TITANE   CEA ##
-#-Q- titane ######################
-#-Q- titane #MSUB -r ATL_ADD        # Nom du job
-#-Q- titane #MSUB -eo
-#-Q- titane #MSUB -n 1              # Reservation du processus
-#-Q- titane #MSUB -T 86400          # Limite de temps elapsed du job
-#-Q- titane #MSUB -q mono
-#-Q- titane #MSUB -E '-rn'
+#-Q- lxiv8 ######################
+#-Q- lxiv8 ## OBELIX      LSCE ##
+#-Q- lxiv8 ######################
+#-Q- lxiv8 #PBS -N ATL_ADD
+#-Q- lxiv8 #PBS -m a
+#-Q- lxiv8 #PBS -j oe
+#-Q- lxiv8 #PBS -q test
+#-Q- lxiv8 #PBS -o ATL_ADD.$$
+#-Q- lxiv8 #PBS -S /bin/ksh
 #-Q- default #!/bin/ksh
 #-Q- default ##################
Index: trunk/libIGCM/AA_atlas_LMDZ
===================================================================
--- trunk/libIGCM/AA_atlas_LMDZ	(revision 928)
+++ trunk/libIGCM/AA_atlas_LMDZ	(revision 929)
@@ -12,5 +12,5 @@
 #-Q- ada #!/bin/ksh
 #-Q- ada #######################
-#-Q- ada ##   ADA   IDRIS  ##
+#-Q- ada ## ADA         IDRIS ##
 #-Q- ada #######################
 #-Q- ada # @ job_type = serial
@@ -28,25 +28,13 @@
 #-Q- ada # @ environment  = $POST_DIR ; $SUBMIT_DIR ; $libIGCM ; $R_INIT ; $R_BC ; $StandAlone ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_SRF ; $R_SAVE ; $config_UserChoices_JobName ; $config_UserChoices_TagName ; $YEARS ; $DIR_OUT ; $MASTER ; $libIGCM_SX
 #-Q- ada # @ queue
-#-Q- sx9mercure #!/bin/ksh
-#-Q- sx9mercure ######################
-#-Q- sx9mercure ## SX9MERCURE  CCRT ##
-#-Q- sx9mercure ######################
-#-Q- sx9mercure #PBS -N  ATL_LMDZ           # Nom du job
-#-Q- sx9mercure #PBS -j o                   # regroupement des stdout et stderr
-#-Q- sx9mercure #PBS -S /usr/bin/ksh        # shell de soumission
-#-Q- sx9mercure #PBS -l memsz_job=1gb       # Limite memoire a 1 Go
-#-Q- sx9mercure #PBS -l elapstim_req=2:00:00  # Limite temps a 2 heures
-#-Q- sx9mercure #PBS -q scalaire
-#-Q- sx9mercure #PBS -r n
-#-Q- titane #!/bin/ksh
-#-Q- titane ######################
-#-Q- titane ## TITANE   CEA ##
-#-Q- titane ######################
-#-Q- titane #MSUB -r ATL_LMDZ       # Nom du job
-#-Q- titane #MSUB -eo
-#-Q- titane #MSUB -n 1              # Reservation du processus
-#-Q- titane #MSUB -T 86400          # Limite de temps elapsed du job
-#-Q- titane #MSUB -q mono
-#-Q- titane #MSUB -E '-rn'
+#-Q- lxiv8 ######################
+#-Q- lxiv8 ## OBELIX      LSCE ##
+#-Q- lxiv8 ######################
+#-Q- lxiv8 #PBS -N ATL_LMDZ
+#-Q- lxiv8 #PBS -m a
+#-Q- lxiv8 #PBS -j oe
+#-Q- lxiv8 #PBS -q test
+#-Q- lxiv8 #PBS -o ATL_LMDZ.$$
+#-Q- lxiv8 #PBS -S /bin/ksh
 #-Q- default #!/bin/ksh
 #-Q- default ##################
Index: trunk/libIGCM/AA_atlas_ORCA_LIM
===================================================================
--- trunk/libIGCM/AA_atlas_ORCA_LIM	(revision 928)
+++ trunk/libIGCM/AA_atlas_ORCA_LIM	(revision 929)
@@ -12,5 +12,5 @@
 #-Q- ada #!/bin/ksh
 #-Q- ada #######################
-#-Q- ada ##   ADA   IDRIS  ##
+#-Q- ada ## ADA         IDRIS ##
 #-Q- ada #######################
 #-Q- ada # @ job_type = serial
@@ -28,25 +28,13 @@
 #-Q- ada # @ environment  = $POST_DIR ; $SUBMIT_DIR ; $libIGCM ; $R_INIT ; $R_BC ; $StandAlone ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_MBG ; $RESOL_SRF ; $R_SAVE ; $config_UserChoices_JobName ; $config_UserChoices_TagName ; $YEARS ; $DIR_OUT ; $MASTER ; $libIGCM_SX
 #-Q- ada # @ queue
-#-Q- sx9mercure #!/bin/ksh
-#-Q- sx9mercure ######################
-#-Q- sx9mercure ## SX9MERCURE  CCRT ##
-#-Q- sx9mercure ######################
-#-Q- sx9mercure #PBS -N  ATL_OPA             # Nom du job
-#-Q- sx9mercure #PBS -j o                    # regroupement des stdout et stderr
-#-Q- sx9mercure #PBS -S /usr/bin/ksh         # shell de soumission
-#-Q- sx9mercure #PBS -l memsz_job=1gb        # Limite memoire a 1 Go
-#-Q- sx9mercure #PBS -l elapstim_req=2:00:00   # Limite temps a 2 heures
-#-Q- sx9mercure #PBS -q scalaire
-#-Q- sx9mercure #PBS -r n
-#-Q- titane #!/bin/ksh
-#-Q- titane ######################
-#-Q- titane ## TITANE   CEA ##
-#-Q- titane ######################
-#-Q- titane #MSUB -r ATL_OPA        # Nom du job
-#-Q- titane #MSUB -eo
-#-Q- titane #MSUB -n 1              # Reservation du processus
-#-Q- titane #MSUB -T 86400          # Limite de temps elapsed du job
-#-Q- titane #MSUB -q mono
-#-Q- titane #MSUB -E '-rn'
+#-Q- lxiv8 ######################
+#-Q- lxiv8 ## OBELIX      LSCE ##
+#-Q- lxiv8 ######################
+#-Q- lxiv8 #PBS -N ATL_OPA
+#-Q- lxiv8 #PBS -m a
+#-Q- lxiv8 #PBS -j oe
+#-Q- lxiv8 #PBS -q test
+#-Q- lxiv8 #PBS -o ATL_OPA.$$
+#-Q- lxiv8 #PBS -S /bin/ksh
 #-Q- default #!/bin/ksh
 #-Q- default ##################
Index: trunk/libIGCM/AA_atlas_ORCHIDEE
===================================================================
--- trunk/libIGCM/AA_atlas_ORCHIDEE	(revision 928)
+++ trunk/libIGCM/AA_atlas_ORCHIDEE	(revision 929)
@@ -12,5 +12,5 @@
 #-Q- ada #!/bin/ksh
 #-Q- ada #######################
-#-Q- ada ##   ADA   IDRIS  ##
+#-Q- ada ## ADA         IDRIS ##
 #-Q- ada #######################
 #-Q- ada # @ job_type = serial
@@ -28,25 +28,4 @@
 #-Q- ada # @ environment  = $POST_DIR ; $SUBMIT_DIR ; $libIGCM ; $R_INIT ; $R_BC ; $StandAlone ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_SRF ; $R_SAVE ; $config_UserChoices_JobName ; $config_UserChoices_TagName ; $YEARS ; $DIR_OUT ; $MASTER ; $libIGCM_SX
 #-Q- ada # @ queue
-#-Q- sx9mercure #!/bin/ksh
-#-Q- sx9mercure ######################
-#-Q- sx9mercure ## SX9MERCURE  CCRT ##
-#-Q- sx9mercure ######################
-#-Q- sx9mercure #PBS -N  ATL_ORCH            # Nom du job
-#-Q- sx9mercure #PBS -j o                    # regroupement des stdout et stderr
-#-Q- sx9mercure #PBS -S /usr/bin/ksh         # shell de soumission
-#-Q- sx9mercure #PBS -l memsz_job=1gb        # Limite memoire a 1 Go
-#-Q- sx9mercure #PBS -l elapstim_req=1:00:00   # Limite temps a 2 heures
-#-Q- sx9mercure #PBS -q scalaire
-#-Q- sx9mercure #PBS -r n
-#-Q- titane #!/bin/ksh
-#-Q- titane ######################
-#-Q- titane ## TITANE   CEA ##
-#-Q- titane ######################
-#-Q- titane #MSUB -r ATL_ORCH       # Nom du job
-#-Q- titane #MSUB -eo
-#-Q- titane #MSUB -n 1              # Reservation du processus
-#-Q- titane #MSUB -T 86400          # Limite de temps elapsed du job
-#-Q- titane #MSUB -q mono
-#-Q- titane #MSUB -E '-rn'
 #-Q- lxiv8 ######################
 #-Q- lxiv8 ## OBELIX      LSCE ##
Index: trunk/libIGCM/AA_atlas_PISCES
===================================================================
--- trunk/libIGCM/AA_atlas_PISCES	(revision 928)
+++ trunk/libIGCM/AA_atlas_PISCES	(revision 929)
@@ -12,5 +12,5 @@
 #-Q- ada #!/bin/ksh
 #-Q- ada #######################
-#-Q- ada ##   ADA   IDRIS  ##
+#-Q- ada ## ADA         IDRIS ##
 #-Q- ada #######################
 #-Q- ada # @ job_type = serial
@@ -28,25 +28,13 @@
 #-Q- ada # @ environment  = $POST_DIR ; $SUBMIT_DIR ; $libIGCM ; $R_INIT ; $R_BC ; $StandAlone ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_MBG ; $RESOL_SRF ; $R_SAVE ; $config_UserChoices_JobName ; $config_UserChoices_TagName ; $YEARS ; $DIR_OUT ; $MASTER ; $libIGCM_SX
 #-Q- ada # @ queue
-#-Q- sx9mercure #!/bin/ksh
-#-Q- sx9mercure ######################
-#-Q- sx9mercure ## SX9MERCURE  CCRT ##
-#-Q- sx9mercure ######################
-#-Q- sx9mercure #PBS -N  ATL_PIS             # Nom du job
-#-Q- sx9mercure #PBS -j o                    # regroupement des stdout et stderr
-#-Q- sx9mercure #PBS -S /usr/bin/ksh         # shell de soumission
-#-Q- sx9mercure #PBS -l memsz_job=1gb        # Limite memoire a 1 Go
-#-Q- sx9mercure #PBS -l elapstim_req=2:00:00   # Limite temps a 2 heures
-#-Q- sx9mercure #PBS -q scalaire
-#-Q- sx9mercure #PBS -r n
-#-Q- titane #!/bin/ksh
-#-Q- titane ######################
-#-Q- titane ## TITANE   CEA ##
-#-Q- titane ######################
-#-Q- titane #MSUB -r ATL_PIS        # Nom du job
-#-Q- titane #MSUB -eo
-#-Q- titane #MSUB -n 1              # Reservation du processus
-#-Q- titane #MSUB -T 86400          # Limite de temps elapsed du job
-#-Q- titane #MSUB -q mono
-#-Q- titane #MSUB -E '-rn'
+#-Q- lxiv8 ######################
+#-Q- lxiv8 ## OBELIX      LSCE ##
+#-Q- lxiv8 ######################
+#-Q- lxiv8 #PBS -N ATL_PIS
+#-Q- lxiv8 #PBS -m a
+#-Q- lxiv8 #PBS -j oe
+#-Q- lxiv8 #PBS -q test
+#-Q- lxiv8 #PBS -o ATL_PIS.$$
+#-Q- lxiv8 #PBS -S /bin/ksh
 #-Q- default #!/bin/ksh
 #-Q- default ##################
Index: trunk/libIGCM/AA_create_multi_se
===================================================================
--- trunk/libIGCM/AA_create_multi_se	(revision 928)
+++ trunk/libIGCM/AA_create_multi_se	(revision 929)
@@ -12,5 +12,5 @@
 #-Q- ada #!/bin/ksh
 #-Q- ada #######################
-#-Q- ada ##   ADA   IDRIS  ##
+#-Q- ada ## ADA         IDRIS ##
 #-Q- ada #######################
 #-Q- ada # @ job_type = serial
@@ -28,25 +28,4 @@
 #-Q- ada # @ environment  = $DEBUG_debug ; $MODIPSL ; $libIGCM ; $libIGCM_SX ; $SUBMIT_DIR ; $REBUILD_DIR ; $RebuildFromArchive ; $POST_DIR ; $MASTER ; $DateBegin ; $PeriodDateBegin ; $PeriodDateEnd ; $NbRebuildDir ; $StandAlone ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_MBG ; $RESOL_SRF ; $RESOL_SBG ; $MASTER
 #-Q- ada # @ queue
-#-Q- sx9mercure #!/bin/ksh
-#-Q- sx9mercure ######################
-#-Q- sx9mercure ## SX9MERCURE  CCRT ##
-#-Q- sx9mercure ######################
-#-Q- sx9mercure #PBS -N MULTISE                   # Nom du job
-#-Q- sx9mercure #PBS -j o                    # regroupement des stdout et stderr
-#-Q- sx9mercure #PBS -S /usr/bin/ksh         # shell de soumission
-#-Q- sx9mercure #PBS -l memsz_job=8gb        # Limite memoire a 1 Go
-#-Q- sx9mercure #PBS -l elapstim_req=24:00:00   # Limite temps a 1 heures
-#-Q- sx9mercure #PBS -q scalaire
-#-Q- sx9mercure #PBS -r n
-#-Q- titane #!/bin/ksh
-#-Q- titane ######################
-#-Q- titane ## TITANE   CEA ##
-#-Q- titane ######################
-#-Q- titane #MSUB -r MULTISE             # Nom du job
-#-Q- titane #MSUB -eo
-#-Q- titane #MSUB -n 1              # Reservation du processus
-#-Q- titane #MSUB -T 86400          # Limite de temps elapsed du job
-#-Q- titane #MSUB -q mono
-#-Q- titane #MSUB -E '-rn'
 #-Q- lxiv8 ######################
 #-Q- lxiv8 ## OBELIX      LSCE ##
@@ -56,5 +35,5 @@
 #-Q- lxiv8 #PBS -j oe
 #-Q- lxiv8 #PBS -q medium
-#-Q- lxiv8 #PBS -o SE.$$
+#-Q- lxiv8 #PBS -o MULTISE.$$
 #-Q- lxiv8 #PBS -S /bin/ksh
 #-Q- default #!/bin/ksh
Index: trunk/libIGCM/AA_create_se
===================================================================
--- trunk/libIGCM/AA_create_se	(revision 928)
+++ trunk/libIGCM/AA_create_se	(revision 929)
@@ -12,5 +12,5 @@
 #-Q- ada #!/bin/ksh
 #-Q- ada #######################
-#-Q- ada ##   ADA   IDRIS  ##
+#-Q- ada ## ADA         IDRIS ##
 #-Q- ada #######################
 #-Q- ada # @ job_type = serial
@@ -28,25 +28,4 @@
 #-Q- ada # @ environment  = $DEBUG_debug ; $MODIPSL ; $libIGCM ; $libIGCM_SX ; $SUBMIT_DIR ; $REBUILD_DIR ; $RebuildFromArchive ; $POST_DIR ; $MASTER ; $DateBegin ; $PeriodDateBegin ; $PeriodDateEnd ; $NbRebuildDir ; $StandAlone ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_MBG ; $RESOL_SRF ; $RESOL_SBG ; $MASTER
 #-Q- ada # @ queue
-#-Q- sx9mercure #!/bin/ksh
-#-Q- sx9mercure ######################
-#-Q- sx9mercure ## SX9MERCURE  CCRT ##
-#-Q- sx9mercure ######################
-#-Q- sx9mercure #PBS -N SE                   # Nom du job
-#-Q- sx9mercure #PBS -j o                    # regroupement des stdout et stderr
-#-Q- sx9mercure #PBS -S /usr/bin/ksh         # shell de soumission
-#-Q- sx9mercure #PBS -l memsz_job=8gb        # Limite memoire a 1 Go
-#-Q- sx9mercure #PBS -l elapstim_req=24:00:00   # Limite temps a 1 heures
-#-Q- sx9mercure #PBS -q scalaire
-#-Q- sx9mercure #PBS -r n
-#-Q- titane #!/bin/ksh
-#-Q- titane ######################
-#-Q- titane ## TITANE   CEA ##
-#-Q- titane ######################
-#-Q- titane #MSUB -r SE             # Nom du job
-#-Q- titane #MSUB -eo
-#-Q- titane #MSUB -n 1              # Reservation du processus
-#-Q- titane #MSUB -T 86400          # Limite de temps elapsed du job
-#-Q- titane #MSUB -q mono
-#-Q- titane #MSUB -E '-rn'
 #-Q- lxiv8 ######################
 #-Q- lxiv8 ## OBELIX      LSCE ##
Index: trunk/libIGCM/AA_create_ts
===================================================================
--- trunk/libIGCM/AA_create_ts	(revision 928)
+++ trunk/libIGCM/AA_create_ts	(revision 929)
@@ -12,5 +12,5 @@
 #-Q- ada #!/bin/ksh
 #-Q- ada #######################
-#-Q- ada ##   ADA   IDRIS  ##
+#-Q- ada ## ADA         IDRIS ##
 #-Q- ada #######################
 #-Q- ada # @ job_type = serial
@@ -28,25 +28,4 @@
 #-Q- ada # @ environment  = $DEBUG_debug ; $MODIPSL ; $libIGCM ; $libIGCM_SX ; $SUBMIT_DIR ; $REBUILD_DIR ; $RebuildFromArchive ; $POST_DIR ; $MASTER ; $RebuildFrequency ; $DateBegin ; $PeriodDateBegin ; $PeriodDateEnd ; $NbRebuildDir ; $StandAlone ; $CompletedFlag ; $TsTask ; $CompToRead ; $FlagToRead ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_MBG ; $RESOL_SRF ; $RESOL_SBG ; $MASTER
 #-Q- ada # @ queue
-#-Q- sx9mercure #!/bin/ksh
-#-Q- sx9mercure ######################
-#-Q- sx9mercure ## SX9MERCURE  CCRT ##
-#-Q- sx9mercure ######################
-#-Q- sx9mercure #PBS -N TS                   # Nom du job
-#-Q- sx9mercure #PBS -j o                    # regroupement des stdout et stderr
-#-Q- sx9mercure #PBS -S /usr/bin/ksh         # shell de soumission
-#-Q- sx9mercure #PBS -l memsz_job=1gb        # Limite memoire a 1 Go
-#-Q- sx9mercure #PBS -l elapstim_req=24:00:00   # Limite temps a 2 heures
-#-Q- sx9mercure #PBS -q scalaire
-#-Q- sx9mercure #PBS -r n
-#-Q- titane #!/bin/ksh
-#-Q- titane ######################
-#-Q- titane ## TITANE   CEA ##
-#-Q- titane ######################
-#-Q- titane #MSUB -r TS             # Nom du job
-#-Q- titane #MSUB -eo
-#-Q- titane #MSUB -n 1              # Reservation du processus
-#-Q- titane #MSUB -T 86400          # Limite de temps elapsed du job
-#-Q- titane #MSUB -q mono
-#-Q- titane #MSUB -E '-rn'
 #-Q- lxiv8 ######################
 #-Q- lxiv8 ## OBELIX      LSCE ##
Index: trunk/libIGCM/AA_job
===================================================================
--- trunk/libIGCM/AA_job	(revision 928)
+++ trunk/libIGCM/AA_job	(revision 929)
@@ -13,19 +13,7 @@
 #-Q- curie BATCH_NUM_PROC_TOT=$BRIDGE_MSUB_NPROC
 #-Q- curie set +x
-#-Q- titane #!/usr/bin/ksh
-#-Q- titane ##################
-#-Q- titane ## TITANE   CEA ##
-#-Q- titane ##################
-#-Q- titane #MSUB -r ::Jobname::       # nom de la requete
-#-Q- titane #MSUB -o Script_Output_::Jobname::.000001    # nom du fichier de sortie
-#-Q- titane #MSUB -e Script_Output_::Jobname::.000001    # nom du fichier de sortie
-#-Q- titane #MSUB -eo
-#-Q- titane #MSUB -n ::JobNumProcTot:: # reservation des processeurs pour le job
-#-Q- titane #MSUB -T 86400             # Limite temps (en secondes)
-#-Q- titane #MSUB -p gen2211
-#-Q- titane BATCH_NUM_PROC_TOT=$BRIDGE_MSUB_NPROC
 #-Q- ada #!/bin/ksh
 #-Q- ada # ######################
-#-Q- ada # ##   ADA IDRIS   ##
+#-Q- ada # ##  ADA       IDRIS ##
 #-Q- ada # ######################
 #-Q- ada # Nom de la requete
@@ -46,19 +34,4 @@
 #-Q- ada # Fin de l entete
 #-Q- ada # @ queue
-#-Q- sx9mercure #!/bin/ksh
-#-Q- sx9mercure ######################
-#-Q- sx9mercure ## SX9MERCURE   CEA ##
-#-Q- sx9mercure ######################
-#-Q- sx9mercure #PBS -N ::Jobname::           # nom de la requete
-#-Q- sx9mercure #PBS -m a                     # message a la fin du job
-#-Q- sx9mercure #PBS -j o                     # regroupement des sorties du job : standard error et output
-#-Q- sx9mercure #PBS -o Script_Output_::Jobname::.000001   # nom du fichier de sortie
-#-Q- sx9mercure #PBS -S /usr/bin/ksh          # shell de soumission
-#-Q- sx9mercure #PBS -v BATCH_NUM_PROC_TOT=::JobNumProcTot::
-#-Q- sx9mercure #PBS -l cpunum_job=${BATCH_NUM_PROC_TOT}          # reservation des processeurs pour le job
-#-Q- sx9mercure #PBS -l memsz_job=16.0gb      # limite memoire
-#-Q- sx9mercure #PBS -l elapstim_req=24:00:00 # limite en temps elapsed
-#-Q- sx9mercure #PBS -A gen6178               # groupe obligatoire sur SX9
-#-Q- sx9mercure #PBS -q para-sx9              # para-sx9 or prio-sx9 (for CMIP5 top priorities), bckg-sx9 (run with free slot) and test-sx9 (if elapsed<1h)
 #-Q- lxiv8 ######################
 #-Q- lxiv8 ## OBELIX      LSCE ##
Index: trunk/libIGCM/AA_monitoring
===================================================================
--- trunk/libIGCM/AA_monitoring	(revision 928)
+++ trunk/libIGCM/AA_monitoring	(revision 929)
@@ -12,5 +12,5 @@
 #-Q- ada #!/bin/ksh
 #-Q- ada #######################
-#-Q- ada ##   ADA   IDRIS  ##
+#-Q- ada ## ADA         IDRIS ##
 #-Q- ada #######################
 #-Q- ada # @ job_type = serial
@@ -28,25 +28,4 @@
 #-Q- ada # @ environment  = $POST_DIR ; $SUBMIT_DIR ; $libIGCM ; $libIGCM_SX ; $R_INIT ; $R_BC ; $StandAlone ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_MBG ; $RESOL_SRF ; $R_SAVE ; $config_UserChoices_JobName ; $config_UserChoices_TagName ; $YEARS ; $MASTER
 #-Q- ada # @ queue
-#-Q- sx9mercure #!/bin/ksh
-#-Q- sx9mercure ######################
-#-Q- sx9mercure ## SX9MERCURE  CCRT ##
-#-Q- sx9mercure ######################
-#-Q- sx9mercure #PBS -N  MONITORING          # Nom du job
-#-Q- sx9mercure #PBS -j o                    # regroupement des stdout et stderr
-#-Q- sx9mercure #PBS -S /usr/bin/ksh         # shell de soumission
-#-Q- sx9mercure #PBS -l memsz_job=1gb        # Limite memoire a 1 Go
-#-Q- sx9mercure #PBS -l elapstim_req=1:00:00   # Limite temps a 2 heures
-#-Q- sx9mercure #PBS -q scalaire
-#-Q- sx9mercure #PBS -r n
-#-Q- titane #!/bin/ksh
-#-Q- titane ######################
-#-Q- titane ## TITANE   CEA ##
-#-Q- titane ######################
-#-Q- titane #MSUB -r MONITORING     # Nom du job
-#-Q- titane #MSUB -eo
-#-Q- titane #MSUB -n 1              # Reservation du processus
-#-Q- titane #MSUB -T 86400          # Limite de temps elapsed du job
-#-Q- titane #MSUB -q mono
-#-Q- titane #MSUB -E '-rn'
 #-Q- lxiv8 ######################
 #-Q- lxiv8 ## OBELIX      LSCE ##
Index: trunk/libIGCM/AA_pack_debug
===================================================================
--- trunk/libIGCM/AA_pack_debug	(revision 928)
+++ trunk/libIGCM/AA_pack_debug	(revision 929)
@@ -12,5 +12,5 @@
 #-Q- ada #!/bin/ksh
 #-Q- ada #######################
-#-Q- ada ##     ADA  IDRIS    ##
+#-Q- ada ## ADA         IDRIS ##
 #-Q- ada #######################
 #-Q- ada # @ job_type = serial
@@ -28,25 +28,4 @@
 #-Q- ada # @ environment  = $DEBUG_debug ; $MODIPSL ; $libIGCM ; $libIGCM_SX ; $SUBMIT_DIR ; $DateBegin ; $DateEnd ; $PeriodPack ; $StandAlone ; $MASTER
 #-Q- ada # @ queue
-#-Q- sx9mercure #!/bin/ksh
-#-Q- sx9mercure ######################
-#-Q- sx9mercure ## SX9MERCURE  CCRT ##
-#-Q- sx9mercure ######################
-#-Q- sx9mercure #PBS -N PACKDEBUG          # Nom du job
-#-Q- sx9mercure #PBS -j o                    # regroupement des stdout et stderr
-#-Q- sx9mercure #PBS -S /usr/bin/ksh         # shell de soumission
-#-Q- sx9mercure #PBS -l memsz_job=1gb        # Limite memoire a 1 Go
-#-Q- sx9mercure #PBS -l elapstim_req=24:00:00  # Limite temps a 1 heures
-#-Q- sx9mercure #PBS -q scalaire
-#-Q- sx9mercure #PBS -r n
-#-Q- titane #!/bin/ksh
-#-Q- titane ######################
-#-Q- titane ## TITANE   CEA     ##
-#-Q- titane ######################
-#-Q- titane #MSUB -r PACKDEBUG    # Nom du job
-#-Q- titane #MSUB -eo
-#-Q- titane #MSUB -n 1              # Reservation du processus
-#-Q- titane #MSUB -T 86400          # Limite de temps elapsed du job
-#-Q- titane #MSUB -q mono
-#-Q- titane #MSUB -E '-rn'
 #-Q- lxiv8 ######################
 #-Q- lxiv8 ## OBELIX      LSCE ##
Index: trunk/libIGCM/AA_pack_output
===================================================================
--- trunk/libIGCM/AA_pack_output	(revision 928)
+++ trunk/libIGCM/AA_pack_output	(revision 929)
@@ -12,5 +12,5 @@
 #-Q- ada #!/bin/ksh
 #-Q- ada #######################
-#-Q- ada ##     ADA  IDRIS    ##
+#-Q- ada ## ADA         IDRIS ##
 #-Q- ada #######################
 #-Q- ada # @ job_type = serial
@@ -28,25 +28,4 @@
 #-Q- ada # @ environment  = $DEBUG_debug ; $MODIPSL ; $libIGCM ; $libIGCM_SX ; $SUBMIT_DIR ; $DateBegin ; $DateEnd ; $PeriodPack ; $StandAlone ; $MASTER
 #-Q- ada # @ queue
-#-Q- sx9mercure #!/bin/ksh
-#-Q- sx9mercure ######################
-#-Q- sx9mercure ## SX9MERCURE  CCRT ##
-#-Q- sx9mercure ######################
-#-Q- sx9mercure #PBS -N PACKOUTPUT          # Nom du job
-#-Q- sx9mercure #PBS -j o                    # regroupement des stdout et stderr
-#-Q- sx9mercure #PBS -S /usr/bin/ksh         # shell de soumission
-#-Q- sx9mercure #PBS -l memsz_job=1gb        # Limite memoire a 1 Go
-#-Q- sx9mercure #PBS -l elapstim_req=48:00:00  # Limite temps a 1 heures
-#-Q- sx9mercure #PBS -q scalaire
-#-Q- sx9mercure #PBS -r n
-#-Q- titane #!/bin/ksh
-#-Q- titane ######################
-#-Q- titane ## TITANE   CEA     ##
-#-Q- titane ######################
-#-Q- titane #MSUB -r PACKOUTPUT    # Nom du job
-#-Q- titane #MSUB -eo
-#-Q- titane #MSUB -n 1              # Reservation du processus
-#-Q- titane #MSUB -T 86400          # Limite de temps elapsed du job
-#-Q- titane #MSUB -q mono
-#-Q- titane #MSUB -E '-rn'
 #-Q- lxiv8 ######################
 #-Q- lxiv8 ## OBELIX      LSCE ##
Index: trunk/libIGCM/AA_pack_restart
===================================================================
--- trunk/libIGCM/AA_pack_restart	(revision 928)
+++ trunk/libIGCM/AA_pack_restart	(revision 929)
@@ -12,5 +12,5 @@
 #-Q- ada #!/bin/ksh
 #-Q- ada #######################
-#-Q- ada ##     ADA  IDRIS    ##
+#-Q- ada ## ADA         IDRIS ##
 #-Q- ada #######################
 #-Q- ada # @ job_type = serial
@@ -28,25 +28,4 @@
 #-Q- ada # @ environment  = $DEBUG_debug ; $MODIPSL ; $libIGCM ; $libIGCM_SX ; $SUBMIT_DIR ; $DateBegin ; $DateEnd ; $PeriodPack ; $StandAlone ; $MASTER
 #-Q- ada # @ queue
-#-Q- sx9mercure #!/bin/ksh
-#-Q- sx9mercure ######################
-#-Q- sx9mercure ## SX9MERCURE  CCRT ##
-#-Q- sx9mercure ######################
-#-Q- sx9mercure #PBS -N PACKRESTART          # Nom du job
-#-Q- sx9mercure #PBS -j o                    # regroupement des stdout et stderr
-#-Q- sx9mercure #PBS -S /usr/bin/ksh         # shell de soumission
-#-Q- sx9mercure #PBS -l memsz_job=1gb        # Limite memoire a 1 Go
-#-Q- sx9mercure #PBS -l elapstim_req=24:00:00  # Limite temps a 1 heures
-#-Q- sx9mercure #PBS -q scalaire
-#-Q- sx9mercure #PBS -r n
-#-Q- titane #!/bin/ksh
-#-Q- titane ######################
-#-Q- titane ## TITANE   CEA     ##
-#-Q- titane ######################
-#-Q- titane #MSUB -r PACKRESTART    # Nom du job
-#-Q- titane #MSUB -eo
-#-Q- titane #MSUB -n 1              # Reservation du processus
-#-Q- titane #MSUB -T 86400          # Limite de temps elapsed du job
-#-Q- titane #MSUB -q mono
-#-Q- titane #MSUB -E '-rn'
 #-Q- lxiv8 ######################
 #-Q- lxiv8 ## OBELIX      LSCE ##
Index: trunk/libIGCM/AA_rebuild_fromWorkdir
===================================================================
--- trunk/libIGCM/AA_rebuild_fromWorkdir	(revision 928)
+++ trunk/libIGCM/AA_rebuild_fromWorkdir	(revision 929)
@@ -12,5 +12,5 @@
 #-Q- ada #!/bin/ksh
 #-Q- ada #######################
-#-Q- ada ##     ADA  IDRIS    ##
+#-Q- ada ## ADA         IDRIS ##
 #-Q- ada #######################
 #-Q- ada # @ job_type = serial
@@ -28,25 +28,4 @@
 #-Q- ada # @ environment  = $DEBUG_debug ; $MODIPSL ; $libIGCM ; $libIGCM_SX ; $SUBMIT_DIR ; $REBUILD_DIR ; $RebuildFromArchive ; $POST_DIR ; $DateBegin ; $PeriodDateBegin ; $PeriodDateEnd ; $NbRebuildDir ; $StandAlone ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_MBG ; $RESOL_SRF ; $RESOL_SBG ; $MASTER
 #-Q- ada # @ queue
-#-Q- sx9mercure #!/bin/ksh
-#-Q- sx9mercure ######################
-#-Q- sx9mercure ## SX9MERCURE  CCRT ##
-#-Q- sx9mercure ######################
-#-Q- sx9mercure #PBS -N REBUILDWRK           # Nom du job
-#-Q- sx9mercure #PBS -j o                    # regroupement des stdout et stderr
-#-Q- sx9mercure #PBS -S /usr/bin/ksh         # shell de soumission
-#-Q- sx9mercure #PBS -l memsz_job=1gb        # Limite memoire a 1 Go
-#-Q- sx9mercure #PBS -l elapstim_req=24:00:00  # Limite temps a 1 heures
-#-Q- sx9mercure #PBS -q scalaire
-#-Q- sx9mercure #PBS -r n
-#-Q- titane #!/bin/ksh
-#-Q- titane ######################
-#-Q- titane ## TITANE   CEA     ##
-#-Q- titane ######################
-#-Q- titane #MSUB -r REBUILDWRK     # Nom du job
-#-Q- titane #MSUB -eo
-#-Q- titane #MSUB -n 1              # Reservation du processus
-#-Q- titane #MSUB -T 86400          # Limite de temps elapsed du job
-#-Q- titane #MSUB -q mono
-#-Q- titane #MSUB -E '-rn'
 #-Q- lxiv8 ######################
 #-Q- lxiv8 ## OBELIX      LSCE ##
Index: trunk/libIGCM/libIGCM_card/IGCM_card_Test.ksh
===================================================================
--- trunk/libIGCM/libIGCM_card/IGCM_card_Test.ksh	(revision 928)
+++ trunk/libIGCM/libIGCM_card/IGCM_card_Test.ksh	(revision 929)
@@ -1,3 +1,3 @@
-#!/bin/ksh 
+#!/bin/ksh
 
 #**************************************************************
@@ -13,5 +13,5 @@
 
 # This script is used to generate a reference file with command :
-# IGCM_card_Test.ksh > IGCM_card_Test.ref 2>&1  
+# IGCM_card_Test.ksh > IGCM_card_Test.ref 2>&1
 # The reference file produced is used by the function IGCM_card_Check
 # to verify that the libIGCM_card produce the same results
@@ -35,5 +35,5 @@
 IGCM_card_PrintOption ${libIGCM}/libIGCM_card/TestFile.card ColorValues Red
 IGCM_card_PrintOption ${libIGCM}/libIGCM_card/TestFile.card ColorValues Blue
-IGCM_card_PrintOption ${libIGCM}/libIGCM_card/TestFile.card ColorValues Green 
+IGCM_card_PrintOption ${libIGCM}/libIGCM_card/TestFile.card ColorValues Green
 
 #=================================================
@@ -68,19 +68,17 @@
 # function IGCM_card_WriteOption
 
-#-------------------------
-cp ${libIGCM}/libIGCM_card/TestFile.card NewTestFile.card
-IGCM_card_WriteOption NewTestFile.card Messages Option2 '"Hello Mercure"'
+cp ${libIGCM}/libIGCM_card/TestFile.card /tmp/NewTestFile.card
+IGCM_card_WriteOption /tmp/NewTestFile.card Messages Option2 '"Hello Mercure"'
 
-IGCM_card_WriteOption NewTestFile.card Messages ListVal1 '( 1, 2, 3 )'
+IGCM_card_WriteOption /tmp/NewTestFile.card Messages ListVal1 '( 1, 2, 3 )'
 listname="(Sebastien, Martial, Patrick)"
-IGCM_card_WriteOption NewTestFile.card Messages ListVal2 "${listname}"
+IGCM_card_WriteOption /tmp/NewTestFile.card Messages ListVal2 "${listname}"
 
 set -A tableau one, two, three, four
 echo ${tableau[*]}
-IGCM_card_WriteOption NewTestFile.card Messages ListVal3 "( ${tableau[*]} )"
+IGCM_card_WriteOption /tmp/NewTestFile.card Messages ListVal3 "( ${tableau[*]} )"
 
-IGCM_card_WriteOption NewTestFile.card ColorValues Red 888
+IGCM_card_WriteOption /tmp/NewTestFile.card ColorValues Red 888
 
-diff ${libIGCM}/libIGCM_card/TestFile.card NewTestFile.card
-rm -f NewTestFile.card NewTestFile.card.bak
-
+diff ${libIGCM}/libIGCM_card/TestFile.card /tmp/NewTestFile.card
+rm -f /tmp/NewTestFile.card /tmp/NewTestFile.card.bak
Index: trunk/libIGCM/libIGCM_date/IGCM_date_Test.ksh
===================================================================
--- trunk/libIGCM/libIGCM_date/IGCM_date_Test.ksh	(revision 928)
+++ trunk/libIGCM/libIGCM_date/IGCM_date_Test.ksh	(revision 929)
@@ -1,3 +1,3 @@
-#!/bin/ksh 
+#!/bin/ksh
 
 #**************************************************************
Index: trunk/libIGCM/libIGCM_debug/IGCM_debug_Test.ksh
===================================================================
--- trunk/libIGCM/libIGCM_debug/IGCM_debug_Test.ksh	(revision 928)
+++ trunk/libIGCM/libIGCM_debug/IGCM_debug_Test.ksh	(revision 929)
@@ -1,3 +1,3 @@
-#!/bin/ksh 
+#!/bin/ksh
 
 #**************************************************************
@@ -13,5 +13,5 @@
 
 # This script is used to generate a reference file with command :
-# IGCM_debug_Test.ksh > IGCM_debug_Test.ref 2>&1  
+# IGCM_debug_Test.ksh > IGCM_debug_Test.ref 2>&1
 # The reference file produced is used by the function IGCM_debug_Check
 # to verify that the libIGCM_debug produce the same results
